/* Responsive CSS */

@media screen and (max-width: 1600px) {
	
	.un-slider-full .un-slide-title {
		padding: 0;
	}

    .un-slider-mid .un-slide-title {
        font-size: 26px;
        line-height: 38px;
    }

    .un-post-nav-label span {
        display: none;
    }

    .un-post-nav-label a {
        padding: 0 15px;
    }

}

@media screen and (max-width: 1440px) {

    .un-main-menu li:last-child .sub-menu {
        right: 0;
        left: inherit !important;
    }

    .un-main-menu li:last-child .sub-menu ul {
        right: 280px;
    }

    .un-main-menu li:nth-last-child(2) .sub-menu ul {
        left: -282px;
    }

    .un-carousel-full .un-slide-title {
        font-size: 26px;
        line-height: 38px;
    }

    .un-post-nav-btn {
        z-index: inherit;
        position: static;
        border: 1px solid #f0f0f0;
        bottom: inherit;
        margin-top: 45px;
        width: auto;
        display: inline-block;
    }

    .un-post-next {
        float: right;
    }

    .un-post-nav-btn span {
        display: inline-block;
    }

}

@media screen and (max-width: 1280px) {

    blockquote {
        margin-left: 30px;
    }

    blockquote:before {
        left: -30px;
        width: 20px;
    }

    .un-main-menu ul li {
         margin: 0 15px;
    }

    .un-slider-full .un-slide-caption {
        left: 110px;
        right: 110px;
    }

    .un-slider-full .un-slide-caption {
        margin-top: -78px;
    }

    .un-slider-full .un-slide-title {
        font-size: 26px;
        line-height: 38px;
    }

    .un-carousel-full .un-slide-caption {
        bottom: 30px;
        left: 30px;
        right: 30px;
    }

    .un-slider-nav-prev {
        left: 30px;
    }

    .un-slider-nav-next {
        right: 30px;
    }

    .un-slider-mid .un-slide-cat {
        margin-bottom: 20px;
    }

    .un-bar-white .un-feed-post {
        padding: 30px;
    }

    .un-bar-black .un-feed-post {
        padding-left: 30px;
        padding-right: 30px;
    }

    .un-bar-black.un-feeds-bar {
        padding-top: 0;
    }

    .un-bar-black .un-feed-post {
        padding-top: 30px;
        padding-bottom: 30px;
        border-bottom: 1px solid rgba(255,255,255,0.1);
        margin-bottom: 0;
    }

    .un-logo-footer img {
        margin: 0 auto;
    }

    .un-post,
    .un-page {
        margin-top: 45px;
    }

    .un-post {
        margin-bottom: 45px;
    }

    .un-archive,
    .un-sidebar {
        margin-top: 45px;
    }

    .un-item-post {
        margin-bottom: 45px;
    }

    .un-post-overlay-caption {
        bottom: 30px;
        left: 30px;
        right: 30px;
    }

    .un-post-caption {
        padding: 35px 30px;
    }

    .un-item-post .un-post-cat {
        font-size: 16px;
    }

    .un-item-post .un-post-meta span {
        font-size: 12px;
    }

    .un-item-post .un-post-author {
        font-size: 12px;
    }
	
	.un-item-post.un-item-quote .un-post-author {
		display: block !important;
	}

    .un-post-excerpt {
        margin-bottom: 30px;
    }

    .un-post-format {
        top: 30px;
        right: 30px;
    }

    .un-post-socials {
        bottom: 30px;
        right: 30px;
    }

    .un-content-side .un-list-items .un-item-post .un-post-title {
        font-size: 20px;
        line-height: 32px;
    }

    .un-content-side .un-item-post .un-post-title {
        font-size: 24px;
        line-height: 36px;
    }

    .un-content-side .un-list-items .un-row {
        margin-right: -15px;
        margin-left: -15px;
    }

    .un-content-side .un-list-items .un-item-post {
        height: auto;
        border: none;
    }

    .un-content-side .un-list-items .un-post-media {
        width: auto;
        height: auto;
        overflow: visible;
        position: relative;
        top: inherit;
        left: inherit;
        z-index: inherit;
    }

    .un-content-side .un-list-items .un-post-gallery {
        border-top: 1px solid #f0f0f0;
        border-left: 1px solid #f0f0f0;
        border-right: 1px solid #f0f0f0;
    }

    .un-content-side .un-list-items .un-post-media img {
        height: auto;
    }

    .un-content-side .un-list-items .un-post-caption {
        border: 1px solid #f0f0f0;
        position: relative;
        top: inherit;
        z-index: inherit;
        left: inherit;
        height: auto;
    }

    .un-content-side .un-list-items .un-item-post .un-post-title {
        font-size: 26px;
        line-height: 36px;
    }

    .un-content-side .un-list-items .un-post-title,
    .un-content-side .un-list-items .un-post-excerpt {
        max-height: inherit;
        overflow: visible;
    }

    .un-content-side .un-list-items .un-post-btn {
        position: static;
        bottom: inherit;
        left: inherit;
    }

    .un-square-items .un-post-caption {
        padding: 35px 30px 0 30px;
    }

    .un-square-items .un-post-title {
        font-size: 36px;
        line-height: 48px;
        max-height: 144px;
    }

    .un-square-items .un-post-excerpt {
        max-height: 72px;
    }

    .un-square-items .un-post-socials {
        bottom: 35px;
    }

    .un-square-items .un-post-btn {
        bottom: 35px;
        left: 30px;
    }

    .un-content-side .un-square-items .un-post-title {
        font-size: 20px;
        line-height: 32px;
        max-height: 64px;
    }

    .un-content-side .un-square-items .un-post-excerpt {
        max-height: 48px;
    }

    .un-content-side .un-square-items .un-post-author {
        display: none;
    }
	
	.un-content-side .un-square-items.un-item-quote .un-post-author {
		display: block !important;
	}

    .un-page-content {
        padding: 30px;
    }

    .un-post-content {
        padding: 30px;
    }

    .un-post .un-post-date {
        padding: 0 30px;
    }

    .un-post .un-post-author {
        padding-left: 30px;
    }

    .un-post .un-post-meta {
        padding: 0 30px;
    }

    .un-post .un-post-cat {
        padding-right: 30px;
    }

    .un-post-tags {
        padding: 0 30px;
    }

    .un-share-item {
        padding-left: 30px;
    }

    .un-about-author {
        margin-top: 45px;
    }

    .un-posts-related {
        margin-bottom: 15px;
        margin-top: 45px;
    }

    .un-post-audio iframe {
        height: 300px;
    }

    .un-post-video iframe {
        height: auto;
    }

    .un-author-photo {
        width: 50%;
    }

    .un-author-caption {
        width: 50%;
        padding-left: 30px;
    }

    .un-author-posts,
    .un-author-posts-title {
        display: none;
    }

    .un-pagination {
        margin-bottom: 45px;
    }

    .un-post-comments .comment .children {
        margin-left: 30px;
    }

    .un-top-posts {
        margin: 0 -15px;
        padding-bottom: 45px;
    }

}

@media screen and (max-width: 1280px) and (min-width: 900px) {

    .un-thumb-post:nth-child(3) {
        border-right: none;
    }

}

@media screen and (max-width: 900px) and (min-width: 480px) {

    .un-thumb-post:nth-child(3) {
        border-right: 1px solid #f0f0f0;
    }

    .un-thumb-post:nth-child(2),
    .un-thumb-post:nth-child(4) {
        border-right: none;
    }

}

@media screen and (max-width: 1280px) and (min-width: 480px) {

    .un-related-side .un-rel-post {
        width: 50%;
    }

    .un-related-side .un-rel-post:nth-child(3) {
        display: none;
    }

}

@media screen and (max-width: 1200px) {

    .un-main-menu ul li {
        margin: 0 10px;
    }

    .un-square-items .un-post-title {
        font-size: 32px;
        line-height: 44px;
        max-height: 132px;
    }

    .un-content-side .un-square-items .un-post-media {
        width: 100%;
    }

    .un-content-side .un-square-items .un-post-gallery {
        border-right: none;
        border-top: none;
        border-left: none !important;
        border-bottom: 1px solid #f0f0f0;
    }

    .un-content-side .un-square-items .un-post-title,
    .un-content-side .un-square-items .un-post-excerpt {
        max-height: inherit;
        overflow: visible;
    }

    .un-content-side .un-square-items .un-post-caption {
        width: 100%;
    }

    .un-content-side .un-square-items .un-post-bottom {
        position: static;
        width: 100%;
        bottom: inherit;
    }

    .un-content-side .un-square-items .un-left .un-post-bottom {
        left: inherit;
    }

    .un-content-side .un-square-items .un-right .un-post-bottom {
        right: inherit;
    }

    .un-content-side .un-square-items .un-post-btn {
        position: static;
        bottom: inherit;
        left: inherit;
        margin-bottom: 30px;
        margin-left: 30px;
    }

}

@media screen and (max-width: 1080px) {

    .un-slider-side {
        width: 100%;
    }

    .un-about-side {
        display: none;
    }

    .un-list-items .un-row {
        margin-right: -15px;
        margin-left: -15px;
    }

    .un-list-items .un-item-post {
        height: auto;
        border: none;
    }

    .un-list-items .un-post-media {
        width: auto;
        height: auto;
        overflow: visible;
        position: relative;
        top: inherit;
        left: inherit;
        z-index: inherit;
    }

    .un-list-items .un-post-gallery {
        border-top: 1px solid #f0f0f0;
        border-left: 1px solid #f0f0f0;
        border-right: 1px solid #f0f0f0;
    }

    .un-list-items .un-post-media img {
        height: auto;
    }

    .un-list-items .un-post-caption {
        border: 1px solid #f0f0f0;
        position: relative;
        top: inherit;
        z-index: inherit;
        left: inherit;
        height: auto;
    }

    .un-list-items .un-item-post .un-post-title {
        font-size: 26px;
        line-height: 36px;
    }

    .un-list-items .un-post-title,
    .un-list-items .un-post-excerpt {
        max-height: inherit;
        overflow: visible;
    }

    .un-list-items .un-post-btn {
        position: static;
        bottom: inherit;
        left: inherit;
    }

    .un-square-items .un-post-author {
        display: none;
    }
	
	.un-square-items.un-item-quote .un-post-author {
        display: block !important;
    }

}

@media screen and (max-width: 1080px) and (min-width: 900px) {

    .un-square-items .un-post-title {
        font-size: 28px;
        line-height: 40px;
        max-height: 78px;
    }

    .un-widget .un-cats-widget li:nth-child(odd) {
        padding-right: 0;
    }

    .un-widget .un-cats-widget li {
        width: 100%;
    }

}

@media screen and (min-width: 900px) {

    .un-mobile-menu {
        height: 0 !important;
    }

}

@media screen and (max-width: 900px) {

    body {
        padding: 30px;
    }

    .un-social-btns li {
        line-height: 66px;
    }

    .un-main-menu {
        display: none;
    }

    .un-btn-menu {
        display: block;
    }

    #un-menu-top {
        height: auto;
    }

    .un-logo img {
        max-height: 180px;
    }

    .un-slider-full .un-slide-caption {
        margin-top: -71px;
    }

    .un-slider-full .un-slide-cat {
        margin-bottom: 20px;
    }

    .un-slider-mid .un-slide-cat,
    .un-slider-full .un-slide-cat {
        display: none;
    }

    .un-sidebar + .un-content .un-archive {
        margin-top: 0;
    }

    .un-content + .un-sidebar {
        margin-top: 0;
    }

    .un-item-post .un-post-title {
        font-size: 26px;
        line-height: 36px;
    }

    .un-item-post .un-post-meta {
        margin-bottom: 20px;
    }

    .un-item-post .un-post-author {
        display: none;
    }
	
	.un-item-post.un-item-quote .un-post-author {
		display: block !important;
	}

    .un-item-post .un-post-cat {
        font-size: 14px;
    }

    .un-square-items .un-post-media {
        width: 100%;
    }

    .un-square-items .un-post-gallery {
        border-right: none;
        border-top: none;
        border-left: none !important;
        border-bottom: 1px solid #f0f0f0;
    }

    .un-square-items .un-post-title,
    .un-square-items .un-post-excerpt {
        max-height: inherit;
        overflow: visible;
    }

    .un-square-items .un-post-caption {
        width: 100%;
    }

    .un-square-items .un-post-bottom {
        position: static;
        width: 100%;
        bottom: inherit;
    }

    .un-square-items .un-left .un-post-bottom {
        left: inherit;
    }

    .un-square-items .un-right .un-post-bottom {
        right: inherit;
    }

    .un-square-items .un-post-btn {
        position: static;
        bottom: inherit;
        left: inherit;
        margin-bottom: 30px;
        margin-left: 30px;
    }

    .un-post-audio iframe {
        height: auto;
    }

    .un-post .un-post-date {
        padding: 0 30px;
        border-right: none;
    }

    .un-post .un-post-author {
        padding-left: 0;
    }

    .un-post .un-post-cat {
        padding-right: 0;
        border-right: none;
    }
	
    .un-list-tags li:nth-child(5) {
        display: none;
    }

    .un-list-tags li:nth-child(1),
    .un-list-tags li:nth-child(2),
    .un-list-tags li:nth-child(3),
	.un-list-tags li:nth-child(4) {
        display: inline-block;
    }

    .un-author-photo {
        width: 25%;
    }

    .un-author-caption {
        width: 75%;
    }

    .un-widget-twitter {
        display: none;
    }

    .un-insta-gallery {
        margin-bottom: -10px;
    }

    .un-insta-thumb {
        margin-bottom: 10px;
    }

}

@media screen and (max-width: 800px) {

	.un-list-tags li:nth-child(5),
	.un-list-tags li:nth-child(4) {
        display: none;
    }

    .un-list-tags li:nth-child(1),
    .un-list-tags li:nth-child(2),
    .un-list-tags li:nth-child(3) {
        display: inline-block;
    }
	
}

@media screen and (max-width: 900px) and (min-width: 480px) {

    .un-rel-post:nth-child(3) {
        display: none;
    }

}

@media screen and (max-width: 600px) {

    body {
        padding: 15px;
    }

    h1 {
        font-size: 30px;
        line-height: 44px;
    }

    h2 {
        font-size: 26px;
        line-height: 38px;
    }

    h3 {
        font-size: 24px;
        line-height: 36px;
    }

    h4 {
        font-size: 20px;
        line-height: 32px;
    }

    h5 {
        font-size: 18px;
        line-height: 30px;
    }

    .un-social-btns li a {
        width: 45px;
    }

    .un-btn-search i {
        font-size: 20px;
    }

    .un-social-btns li i {
        font-size: 16px;
    }

    .un-logo img {
        max-height: 150px;
        padding: 40px 0;
    }

    .un-slider,
    .un-slider-full .un-slide,
    .un-slider-mid .un-slide {
        height: 400px !important;
    }

    .un-slider-full .un-slide-cat {
        display: none;
    }

    .un-slider-full .un-slide-caption {
        margin-top: -32px;
    }

    .un-slide-btn {
        display: none;
    }

    .un-slider-nav-prev {
        left: 30px;
    }

    .un-slider-nav-next {
        right: 30px;
    }

    .un-item-post .un-post-media .un-post-title {
        font-size: 20px;
        line-height: 32px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .un-archive-head {
        height: 60px;
        line-height: 60px;
    }

    .un-archive-title {
        font-size: 26px;
    }

    .un-page-title {
        font-size: 26px;
        line-height: 38px;
    }

    .un-post .un-post-title {
        font-size: 26px;
        line-height: 38px;
    }

    .un-post .un-post-author {
        display: none;
    }

	.un-list-tags li:nth-child(3),
    .un-list-tags li:nth-child(4),
    .un-list-tags li:nth-child(5) {
        display: none;
    }

    .un-list-tags li:nth-child(1),
    .un-list-tags li:nth-child(2) {
        display: inline-block;
    }

    .un-post-comments .comment .children {
        margin-left: 15px;
    }

    .un-author-photo {
        display: none;
    }

    .un-author-caption {
        width: 100%;
    }
	
	.un-rel-post-replies {
		display: none;
	}

}

@media screen and (max-width: 480px) {

    body {
        padding: 0;
    }

    h1 {
        font-size: 26px;
        line-height: 36px;
    }

    h2 {
        font-size: 24px;
        line-height: 32px;
    }

    h3 {
        font-size: 20px;
        line-height: 30px;
    }

    h4 {
        font-size: 18px;
        line-height: 28px;
    }

    h5 {
        font-size: 16px;
        line-height: 26px;
    }

    .un-social-btns {
        display: none;
    }

    .un-logo img {
        max-height: 120px;
        padding: 30px 0;
    }

    .un-slider,
    .un-slider-full .un-slide,
    .un-slider-mid .un-slide {
        height: 200px !important;
    }

    .un-slider-mid .un-slide-title,
    .un-slider-full .un-slide-title {
        display: none;
    }

    .un-carousel-full .un-slide-btn-cat,
    .un-carousel-full .un-slide-title {
        display: none;
    }

    .un-thumb-title {
        height: auto;
    }

    .un-thumb-post {
        border-right: none;
        border-left: none;
    }

    .un-post,
    .un-page,
    .un-archive,
    .un-sidebar {
        margin-top: 30px;
    }

    .un-item-post .un-post-title {
        font-size: 20px;
        line-height: 32px;
    }

    .un-item-post .un-post-media .un-post-cat {
        display: none;
    }

    .un-post-format {
        display: none;
    }

    .un-list-items .un-item-post .un-post-title {
        font-size: 20px;
        line-height: 32px;
    }

    .un-share-item {
        text-align: center;
        padding-left: 0;
    }

    .un-share-item span {
        display: none;
    }

	.un-list-tags li:nth-child(2),
    .un-list-tags li:nth-child(3),
    .un-list-tags li:nth-child(4),
    .un-list-tags li:nth-child(5) {
        display: none;
    }

    .un-list-tags li:nth-child(1) {
        display: inline-block;
    }

    .un-rel-post-title {
        max-height: inherit;
        overflow: visible;
    }
	
	.un-rel-post-replies {
		display: inline-block;
	}

    .un-top-posts {
        margin: 0;
    }

    .un-widget .un-cats-widget li:nth-child(odd) {
        padding-right: 0;
    }

    .un-widget .cat-item {
        display: inline-block;
        width: 100%;
    }

}